• Liam M. Healy's avatar
    Load GSL lib v19 in preference to v0 · cb9c6bfd
    Liam M. Healy authored
    Load GSL library version 19 (libgsl.so.19) in preference to version 0,
    if it is available. This version, corresponding to GSL 2.0+, loads but
    functions whose API changed have not been tested. This required a fix to
    have-at-least-gsl-version which was incorrectly comparing version
    numbers.
    cb9c6bfd